 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(11, 55, 186, 0.55), rgba(11, 55, 186, 0.55)), url('images/nitridingtop.png');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 699px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 371px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 328px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 10px 0;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 270px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 50% 50%, 25.71% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 286px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 116px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 55px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 8px;
    margin-left: -8px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 734px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 59px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 441px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  width: 127px;
  height: 127px;
  margin: 0 auto;
  padding: 36px;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 30px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  width: 127px;
  height: 127px;
  margin: 0 auto;
  padding: 36px;
}

.u-section-2 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 30px auto 0;
}

.u-section-2 .u-text-5 {
  margin: 30px 0 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  width: 127px;
  height: 127px;
  margin: 0 auto;
  padding: 36px;
}

.u-section-2 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 30px auto 0;
}

.u-section-2 .u-text-7 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 364px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 836px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 774px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 688px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 12px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 688px;
  background-image: url("images/Gemini_Generated_Image_3qprxd3qprxd3qpr.png");
  background-size: cover;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-3 .u-image-1 {
    min-height: 567px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 434px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 651px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-3 .u-image-1 {
    min-height: 410px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1169px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  margin: 60px 667px 0 0;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  margin: -66px 0 0 667px;
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  font-size: 1rem;
  margin: 25px 667px 0 0;
}

.u-section-4 .u-text-4 {
  font-weight: 400;
  font-size: 1rem;
  margin: -144px 0 0 667px;
}

.u-section-4 .u-image-1 {
  width: 373px;
  height: 503px;
  margin: 25px auto 0 0;
}

.u-section-4 .u-image-2 {
  width: 364px;
  height: 643px;
  margin: -503px 109px 0 auto;
}

.u-section-4 .u-text-5 {
  font-weight: 400;
  font-size: 1rem;
  margin: -115px 667px 0 0;
}

.u-section-4 .u-text-6 {
  font-weight: 400;
  font-size: 1rem;
  margin: 54px 0 60px 667px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1211px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 467px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 549px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: 467px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-left: 549px;
  }

  .u-section-4 .u-image-2 {
    margin-right: 27px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: -104px;
    margin-right: 467px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-bottom: 59px;
    margin-left: 467px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1971px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 247px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 880px;
    margin-right: 60px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: -888px;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-top: 769px;
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: -830px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 352px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-top: -969px;
    margin-right: 247px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 909px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2112px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 864px;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: -906px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 786px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -906px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 427px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -1037px;
    margin-right: 67px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 984px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1978px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 45px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 799px;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.875rem;
    margin-top: -836px;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 700px;
  }

  .u-section-4 .u-image-1 {
    height: 458px;
    margin-top: -837px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    height: 601px;
    margin-top: 394px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.875rem;
    margin-top: -980px;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-top: 894px;
    margin-bottom: 45px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1090px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  margin: 54px 667px 0 0;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  margin: -33px 0 0 667px;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  font-size: 1rem;
  margin: 20px 667px 0 0;
}

.u-section-5 .u-text-4 {
  font-weight: 400;
  font-size: 1rem;
  margin: -115px 0 0 667px;
}

.u-section-5 .u-image-1 {
  width: 373px;
  height: 300px;
  margin: 54px auto 0 0;
}

.u-section-5 .u-image-2 {
  width: 364px;
  height: 353px;
  margin: -300px 109px 0 auto;
}

.u-section-5 .u-text-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  margin: 82px 625px 0 0;
}

.u-section-5 .u-text-6 {
  font-weight: 400;
  font-size: 1rem;
  margin: 25px 667px 0 0;
}

.u-section-5 .u-image-3 {
  width: 373px;
  height: 320px;
  margin: -288px 101px 54px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1109px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 68px;
    margin-right: 467px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 549px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -13px;
    margin-right: 467px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: -86px;
    margin-left: 549px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-image-2 {
    margin-right: 27px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 70px;
    margin-right: 425px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 27px;
    margin-right: 467px;
  }

  .u-section-5 .u-image-3 {
    margin-top: -284px;
    margin-right: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1928px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 247px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 514px;
    margin-right: 329px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-top: -560px;
    margin-right: 247px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 472px;
    margin-right: 329px;
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    margin-top: -567px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 291px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-top: 47px;
    margin-right: 205px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 20px;
    margin-right: 247px;
  }

  .u-section-5 .u-image-3 {
    margin: 20px auto 58px 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1920px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 50px;
    margin-right: 67px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 508px;
    margin-right: 149px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -554px;
    margin-right: 67px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 459px;
    margin-right: 149px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -554px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 274px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 53px;
    margin-right: 25px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 25px;
    margin-right: 67px;
  }

  .u-section-5 .u-image-3 {
    margin-top: 25px;
    margin-bottom: 54px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1830px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 41px;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 466px;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.875rem;
    margin-top: -506px;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 393px;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    height: 273px;
    margin-top: -480px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-2 {
    height: 330px;
    margin-top: 221px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.5rem;
    margin-top: 50px;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    font-size: 0.875rem;
    margin-top: 14px;
    margin-right: 0;
  }

  .u-section-5 .u-image-3 {
    height: 292px;
    margin-top: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1339px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  margin: 60px 244px 0 0;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 25px 0 0;
}

.u-section-6 .u-image-1 {
  width: 939px;
  height: 433px;
  margin: 25px auto 0 0;
}

.u-section-6 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  margin: 66px 244px 0 0;
}

.u-section-6 .u-text-4 {
  font-weight: 400;
  font-size: 1rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 25px 0 0;
}

.u-section-6 .u-text-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.25rem;
  margin: 40px 244px 0 0;
}

.u-section-6 .u-table-1 {
  width: 896px;
  margin: 25px auto 60px 0;
}

.u-block-8c15-18 {
  height: 47px;
}

.u-section-6 .u-table-body-1 {
  font-size: 1rem;
}

.u-block-8c15-33 {
  height: 47px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1397px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 44px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }

  .u-section-6 .u-image-1 {
    margin-top: 54px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 72px;
    margin-right: 44px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-right: 44px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1425px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    height: 344px;
    margin-top: 25px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-3 {
    margin-top: 71px;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
  }

  .u-section-6 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1460px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 51px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-3 {
    margin-top: 37px;
  }

  .u-section-6 .u-table-1 {
    margin-bottom: 51px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1348px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 61px;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 12px;
  }

  .u-section-6 .u-image-1 {
    height: 157px;
    margin-top: 32px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-table-1 {
    margin-top: 0;
    margin-bottom: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-table-body-1 {
    font-size: 0.75rem;
  }
}